Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Upgrade to "-3_all.deb" #311

Closed
jdrago999 opened this issue Oct 8, 2015 · 6 comments

Comments

Projects
None yet
4 participants
@jdrago999
Copy link
Contributor

commented Oct 8, 2015

Hi -

This page - https://www.rabbitmq.com/releases/rabbitmq-server/v3.5.5/ - no longer lists 3.5.5-1_all.deb, but the cookbook was still referring to it.

I've submitted a PR to address this.

@michaelklishin

This comment has been minimized.

Copy link
Member

commented Oct 8, 2015

Packages still have revision 1 by default. 3.5.5 is an exception because we had to rebuild packages. I'd recommend upgrading to 3.5.6 rather than bumping package revision to 3 by default. It would break more things than it fixes, I think.

@jjasghar

@jjasghar

This comment has been minimized.

Copy link
Collaborator

commented Oct 8, 2015

Mind putting together a PR on what you think should happen? I'm cool with whatever you think is right; i want to be instep with upstream.

@michaelklishin

This comment has been minimized.

Copy link
Member

commented Oct 8, 2015

@jjasghar this PR (#311) needs to be reverted, default version bumped to 3.5.6, that is all.

@michaelklishin

This comment has been minimized.

Copy link
Member

commented Oct 8, 2015

Sorry, #310 is an issue, I was referring to this PR.

@michaelklishin

This comment has been minimized.

Copy link
Member

commented Oct 8, 2015

Submitted #313, #314.

@martinb3

This comment has been minimized.

Copy link

commented Oct 9, 2015

I was going to suggest switching to PackageCloud RE: #304, but its packages are about 2 months behind as well :(

@jjasghar jjasghar closed this Nov 24, 2015

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
You can’t perform that action at this time.